Олимпиады · ВсОШ

ВсОШ, 2018/19, заключительный этап, 10 класс, теоретический тур

5 задач

зад 1 Гантель

Механика › Вращение твёрдого телаУравнение вращения, раскрутка и торможениеЦентр масс, системы материальных точексложность 7/10

На гладком горизонтальном столе лежит гантель, состоящая из двух маленьких по размеру шайб, имеющих массы \(m_1\) и \(m_2\), соединённых лёгким жёстким (деформации стержня малы по сравнению с его размерами) стержнем длины \(L\). В момент времени \(t = 0\) на шайбу с массой \(m_1\) начинает действовать постоянная по величине горизонтальная сила \(F\). Направление действия силы всегда составляет один и тот же острый угол \(\alpha\) со стержнем (рис. 4). Считайте известным, что при таком движении угловое ускорение стержня является постоянным.

В некоторый момент времени \(\tau\) после начала действия силы стержень на мгновение оказался не напряжённым (то есть ни сжатым, ни растянутым).

Рисунок
  1. Найдите угловую скорость \(\omega\) вращения стержня в момент времени \(\tau\).

  2. Найдите угловое ускорение стержня \(d\omega/dt\).

  3. Чему равен промежуток времени \(\tau\)?

  4. Найдите угол поворота стержня к моменту времени \(\tau\).

▶ПодсказкаСкрыть
Подсказка

Стержень не напряжён, значит, шайба \(m_2\) в этот момент не ускоряется. В системе отсчёта, связанной с ней, шайба \(m_1\) движется по окружности радиуса \(L\).

▶ОтветСкрыть
Ответ

1) \(\omega = \sqrt{\dfrac{F\cos\alpha}{m_1 L}}\);  2) \(\dfrac{d\omega}{dt} = \dfrac{F\sin\alpha}{m_1 L}\);  3) \(\tau = \sqrt{\dfrac{m_1 L\cos\alpha}{F\sin^2\alpha}}\);  4) \(\varphi = \dfrac{\mathrm{ctg}\,\alpha}{2}\).

▶РешениеСкрыть
Решение

Рассмотрим момент времени \(\tau\). Так как стержень не напряжён, то ускорение груза с массой \(m_2\) равно нулю. Если выбрать инерциальную систему отсчёта, в которой эта шайба (с массой \(m_2\)) в данный момент имеет нулевую скорость, то шайба с массой \(m_1\) в этот момент движется по траектории, радиус кривизны которой равен \(L\). Проекция ускорения шайбы \(m_1\) на стержень в этот момент равна \(\dfrac{F\cos\alpha}{m_1}\), и эта же проекция равна \(\omega^2 L\). Значит, угловая скорость вращения стержня в этот момент времени: \[\omega = \sqrt{\frac{F\cos\alpha}{m_1 L}}.\]

Найдём угловое ускорение. За небольшой промежуток времени после начала действия силы шайба, к которой приложена сила, сместится в направлении, перпендикулярном первоначальному направлению расположения стержня, на малое расстояние \[dL_{\text{попер}} = \frac{F\sin\alpha\, t^2}{m_1}\cdot\frac{1}{2}.\] Следовательно, стержень повернётся на малый угол, равный \[d\varphi = \frac{dL_{\text{попер}}}{L} = \frac{F\sin\alpha\, t^2}{m_1 L}\cdot\frac{1}{2}.\] Так как в условии сказано, что угловое ускорение стержня является постоянным, то \(d\varphi = \beta\,\dfrac{t^2}{2}\), отсюда получаем угловое ускорение \[\beta = \frac{F\sin\alpha}{m_1 L}.\] Так как угловое ускорение постоянно, то \(\omega = \beta\tau\), откуда \[\tau = \sqrt{\frac{m_1 L\cos\alpha}{F\sin^2\alpha}}.\] Угол поворота стержня к моменту времени \(\tau\) равен \[\varphi = \frac{\beta\tau^2}{2} = \frac{\mathrm{ctg}\,\alpha}{2}.\]

зад 2 Поканальное движение

Электростатика › Движение заряженных частицВзаимодействие и рассеяние заряженных частицМеханическая энергия, консервативные системысложность 6/10

Небольшие частицы с одинаковыми массами \(m\) и зарядами \(q\) и \(-q\) движутся без трения по пересекающимся под прямым углом узким прямым каналам, расположенным в горизонтальной плоскости (рис. 5). При этом оказалось, что в процессе дальнейшего движения расстояние \(R\) между частицами остаётся неизменным. Найдите суммарную кинетическую энергию частиц.

Рисунок
▶ПодсказкаСкрыть
Подсказка

Введите координаты \(x\) и \(y\) частиц относительно точки пересечения каналов. Какая величина сохраняется, если расстояние между частицами постоянно?

▶ОтветСкрыть
Ответ

\(E_{\text{кин}} = \dfrac{kq^2}{2R}\), где \(k\) — коэффициент в законе Кулона.

▶РешениеСкрыть
Решение

Введём оси координат \(XY\) с началом в точке пересечения каналов \(O\), направленные вдоль них (рис. 26). Если \(x\) и \(y\) — координаты частиц, то при неизменности расстояния между ними имеем \[x^2 + y^2 = R^2.\] При неизменности расстояния, а значит, и потенциальной энергии, из закона сохранения энергии следует, что сумма квадратов скоростей шариков неизменна: \[v_x^2 + v_y^2 = \text{const}.\]

Рисунок

Для ускорений шариков из второго закона Ньютона и закона Кулона: \[a_x = -\frac{kq^2 x}{mR^3} \quad\text{и}\quad a_y = -\frac{kq^2 y}{mR^3},\] поскольку поперечные каналам проекции кулоновской силы уравновешиваются силами нормальной реакции опоры, а сил трения нет.

Рассмотрим воображаемую «квазичастицу» массой \(m\), движущуюся в плоскости \(XY\). Пусть координаты частицы равны координатам \(x\) и \(y\) наших шариков. Пусть на частицу действует сила \(kq^2/R^2\), направленная к точке \(O\). Тогда проекции ускорения квазичастицы в точности равны ускорениям исходных частиц \(a_x\) и \(a_y\). Учитывая, что и координаты «квазичастицы» равны координатам исходных частиц, получим, что движение «квазичастицы» по окружности радиуса \(R\) эквивалентно движению исходных частиц. Заметим, что скорость движения квазичастицы по окружности \(v\) постоянна, так как \(v^2 = v_x^2 + v_y^2\).

Для центростремительного ускорения квазичастицы из выражений для проекций ускорения имеем: \[\frac{v^2}{R} = \frac{kq^2}{mR^2},\] откуда для искомой кинетической энергии \[\frac{m(v_x^2 + v_y^2)}{2} = \frac{mv^2}{2} = \frac{kq^2}{2R}.\]

зад 3 Архив лорда Кельвина

Термодинамика и молекулярная физика › Начала термодинамикиТеплоёмкость, политропические процессыЦиклы, работа в циклеЭкстремум, неравенства в физических задачахсложность 6/10

В архиве лорда Кельвина нашли график циклического процесса, совершённого над фиксированным количеством одноатомного идеального газа (рис. 6). От времени чернила выцвели, и информация про направления некоторых процессов была утрачена. Также была утрачена и информация про то, что отложено по оси абсцисс. Известно лишь, что на оси абсцисс отложена одна из следующих величин: объём, давление, температура или плотность, а шкала выполнена в условных единицах. По оси ординат отложена молярная теплоёмкость газа \(C\). Найдите максимально возможный КПД цикла.

Рисунок
▶ПодсказкаСкрыть
Подсказка

Какой процесс на графике «\(C\) от абсциссы» изображается точкой? Какой процесс имеет теплоёмкость \(2R\) — найдите связь между \(p\) и \(V\) для него. Затем сравните КПД для двух возможных вариантов абсциссы.

▶ОтветСкрыть
Ответ

\(\eta_{\max} = \dfrac{1}{8}\).

▶РешениеСкрыть
Решение

Заметим, что цикл состоит из трёх процессов с теплоёмкостями \(\frac{5}{2}R\), \(\frac{3}{2}R\) и \(2R\). Значит, первые два процесса соответственно — изохорический, изобарический.

Выясним, какой процесс имеет теплоёмкость \(2R\): \[C = \frac{dQ}{dT} = \frac{\frac{3}{2}(P\,dV + V\,dP) + P\,dV}{\frac{1}{R}(P\,dV + V\,dP)} = 2R,\] откуда получим \(P\,dV = V\,dP\) или \(\dfrac{P}{V} = \dfrac{dP}{dV}\), что соответствует процессу, в котором давление пропорционально объёму.

Заметим, что изохорический процесс на графике условия представлен в виде точки, что означает, что по оси абсцисс отложен объём или плотность. Рассмотрим вариант, где по оси абсцисс отложен объём. Тогда, используя тот факт, что один из процессов — это изобарическое расширение и что изохорический процесс происходит при наименьшем значении объёма на изобаре, получаем следующий вид цикла (рис. 27).

Рисунок

Найдём его КПД, обозначив минимальные давление и объём за \(P_0\) и \(V_0\): \[\eta = \frac{A}{Q_{\text{пол}}} = \frac{\frac{1}{2}\cdot 2P_0\cdot 2V_0} {\frac{3}{2}(3P_0\cdot 3V_0 - P_0V_0) + 3P_0\cdot 2V_0} = \frac{2P_0V_0}{18P_0V_0} = \frac{1}{9}.\]

Если по оси абсцисс графика из условия отложены \(\rho\) или \(1/V\), то соответствующий график процесса представлен на рисунке (рис. 28). Рассчитаем КПД цикла в этом случае: \[\eta = \frac{A}{Q_{\text{пол}}} = \frac{\frac{1}{2}\cdot 2P_0\cdot 2V_0} {\frac{3}{2}(3P_0\cdot 3V_0 - P_0V_0) + \frac{P_0 + 3P_0}{2}\cdot 2V_0} = \frac{2P_0V_0}{16P_0V_0} = \frac{1}{8}.\]

Рисунок

Таким образом, максимальный КПД цикла равен \(\dfrac{1}{8}\).

зад 4 Заряженная пластинка

Электростатика › Потенциал и энергияПотенциал электрического поляОценки, размерность и подобиеСимметриясложность 6/10

Тонкая плоская пластинка из диэлектрика в форме ромба со стороной \(a\) и острым углом \(60^\circ\) заряжена однородно с поверхностной плотностью заряда \(\sigma\). Потенциал в вершине острого угла ромба равен \(\varphi_1\), в вершине тупого — \(\varphi_2\) (рис. 7). Из такого же диэлектрика вырезают тонкую пластинку в форме равностороннего треугольника \(ABC\) со стороной \(2a\) и заряжают её с такой же поверхностной плотностью заряда (рис. 8).

Рисунок
Рисунок
  1. Определите потенциал в точке \(C\) треугольной пластинки.

  2. Определите потенциал в точке \(D\), лежащей на середине стороны треугольной пластинки.

Теперь из треугольной пластинки \(ABC\) удаляют правильный треугольник со стороной \(a\) (рис. 9).

Рисунок
  1. Определите потенциал в точке \(D'\) «дырявой» пластинки.

  2. Определите потенциал в точке \(C'\) «дырявой» пластинки.

Примечание. Все пластины удалены друг от друга и других тел.

▶ПодсказкаСкрыть
Подсказка

Используйте принцип суперпозиции и разбейте треугольник на четыре треугольника со стороной \(a\): их потенциалы в вершинах связаны с \(\varphi_2\) простым соотношением.

▶ОтветСкрыть
Ответ

1) \(\varphi_C = \varphi_2\);  2) \(\varphi_D = \varphi_1 + \varphi_2\);  3) \(\varphi'_{D'} = \varphi_1 + \dfrac{\varphi_2}{2}\);  4) \(\varphi'_{C'} = \dfrac{3}{2}\varphi_2 - \varphi_1\).

▶РешениеСкрыть
Решение

По принципу суперпозиции потенциал \(\varphi_2\) равен удвоенному потенциалу вершины равносторонней треугольной пластины со стороной \(a\) и поверхностной плотностью заряда \(\sigma\). Если размеры пластины увеличить в 2 раза, сохранив поверхностную плотность заряда, то потенциал каждой точки тоже увеличится в 2 раза. Для доказательства этого факта можно разбить исходную пластинку на маленькие части, которые можно считать точечными зарядами. В результате масштабирования площадь каждой части увеличится в 4 раза, а значит, и заряд вырастет в 4 раза, а расстояние до каждой части увеличится в 2 раза. Учитывая, что потенциал точечного заряда равен \(\dfrac{kq}{r}\), получим, что потенциал, создаваемый каждой маленькой частью, увеличится в 2 раза, значит, и общий потенциал вырастет вдвое. Значит, потенциал точки \(C\) в 2 раза больше потенциала вершины пластины со стороной \(a\), \(\varphi_C = \varphi_2\).

Рисунок

Найдём потенциал точки \(D\). Для этого мысленно разобьём треугольник на 4 треугольника со сторонами \(a\). Заметим, что \(AEDF\) — это исходный ромб, который создаёт в точке \(D\) потенциал \(\varphi_1\). К нему нужно добавить потенциалы, создаваемые треугольниками \(BDE\) и \(DFC\). Потенциал каждого из них в вершине равен \(\varphi_2/2\). Отсюда \(\varphi_D = \varphi_1 + \varphi_2\).

После удаления центрального треугольника потенциал в точке \(D\) уменьшился на \(\varphi_2/2\) и стал равен \(\varphi'_D = \varphi_1 + \varphi_2/2\).

Для нахождения потенциала точки \(C\) «дырявой» пластинки нужно узнать, какой потенциал создавал в ней треугольник \(DEF\). Рассмотрим ромб \(CFED\). Его потенциал в точке \(C\) равен \(\varphi_1\) и складывается из потенциала, создаваемого треугольником \(DEF\), и потенциала, создаваемого треугольником \(FDC\), равного \(\varphi_2/2\). Тогда треугольник \(DEF\) создаёт в точке \(C\) потенциал \(\varphi_1 - \varphi_2/2\). Значит, после удаления центрального треугольника потенциал точки \(C\) станет равным \[\varphi'_C = \varphi_2 - \left(\varphi_1 - \frac{\varphi_2}{2}\right) = \frac{3}{2}\varphi_2 - \varphi_1.\]

зад 5 Оцени и докажи

Электрические цепи › Постоянный токВычисление сопротивлений, симметрия, бесконечные цепочкиОценки, размерность и подобиеСимметриясложность 7/10

Бесконечная сетка с квадратными ячейками собрана из одинаковых резисторов. В узел \(A\) извне втекает ток \(I\) (рис. 10). Оцените силу тока в звене \(BC\) с погрешностью не более \(10\%\). Докажите, что погрешность вашей оценки не превышает \(10\%\).

Рисунок
▶ПодсказкаСкрыть
Подсказка

Используйте симметрию сетки: токи, вытекающие из узла, одинаковы по модулю. Затем запишите правила Кирхгофа для узлов \(B\) и \(D\) и получите двусторонние неравенства для тока в звене \(BC\).

▶ОтветСкрыть
Ответ

\(I_{BC} = \left(\dfrac{11}{160} \pm \dfrac{1}{160}\right) I\); погрешность оценки составляет \(1/11 \approx 9\%\).

▶РешениеСкрыть
Решение

Из соображений симметрии очевидно, что из узла \(A\) ток разбежится поровну по 4 возможным направлениям (рис. 30). Значит, \(I_1 = I/4\). В узле \(B\) ток делится на 3 части. Из соображений симметрии понятно, что ток, бегущий вправо, будет равен току, бегущему влево. Обозначим эти токи \(I_2\), а оставшийся ток \(I_3\). Из соображений симметрии относительно прямой \(AC\) следует, что по звену \(FC\) тоже течёт ток \(I_2\). Также из симметрии следует, что токи, вытекающие из узла \(C\) вверх и вправо, равны друг другу. Учитывая, что в узел \(C\) втекает ток \(2I_2\), получаем, что вытекающие из него токи тоже равны \(I_2\).

Рисунок

Для узла \(B\): \(I_1 = I/4 = 2I_2 + I_3 \Rightarrow I_3 = I/4 - 2I_2\).

Напряжение между узлами \(B\) и \(E\) можно посчитать двумя способами: \(I_3 R + I_4 R = I_2 R + I_2 R \Rightarrow I_4 = 2I_2 - I_3\).

Для узла \(D\): \(I_3 = 2I_4 + I_5\). Так как \(I_5 > 0\), то \(I_3 > 2I_4\). Преобразуем: \(I_3 > 2(2I_2 - I_3) \Rightarrow 3I_3 > 4I_2 \Rightarrow 3\left(\frac{I}{4} - 2I_2\right) > 4I_2 \Rightarrow I_2 < \frac{3}{40}I\).

С другой стороны, \(I_4 > 0 \Rightarrow 2I_2 - I_3 > 0 \Rightarrow 2I_2 - \frac{I}{4} + 2I_2 > 0 \Rightarrow I_2 > \frac{I}{16}\).

Значит, \(\frac{1}{16}I < I_2 < \frac{3}{40}I\), или \(\frac{10}{160}I < I_2 < \frac{12}{160}I\). Окончательно получаем \(I_2 = \left(\frac{11}{160} \pm \frac{1}{160}\right)I\). Погрешность оценки составляет \(1/11 \approx 9\%\).

Источник: Всероссийская олимпиада школьников по физике, 2018/19, заключительный этап, 10 класс, теоретический тур — условия · решения. Задачи перенабраны на botay.pro, решения — по официальным.